<?xml version="1.0" encoding="utf-8"?>
<Page eq2usescomwndcontrols="true" Location="217,131" MinimumSize="475,200" Name="Help" ScrollExtent="589,514" Size="589,514" UserMovable="true" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Help" Location="18,2" MaxLines="1" Name="WC_Title" PackSize="fixed" PackSizeProp="0002/0003,xxxx/xxxx" ScrollExtent="151,23" Size="151,23" TextAlignment="Center" TextColor="#F0D040" UserMovable="true">Help</Text>
<Button LocalTooltip="Window Options" Location="524,4" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-065/0001,0004/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true"></Button>
<Button LocalTooltip="Help" Location="539,4" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-050/0001,0004/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true"></Button>
<Button LocalTooltip="Close" Location="554,4" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-035/0001,0004/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<DataSource Name="TabSource">
<Data Name="Topics" target="TopicsPage" Text="Topics"/>
<Data Name="KnowledgeBase" target="KnowledgeBasePage" Text="Knowledge Base"/>
<Data Name="Tickets" target="TicketsPage" Text="CS Tickets"/>
</DataSource>
<TabbedPane ActiveTab="0" DataSource="TabSource" Location="28,35" Name="TabPane" PackLocation="left,top" PackLocationProp="0028/0001,0035/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="413,25" Size="413,25" Style="/ButtonStyles.tab_default" TargetPage="TabContainerPage">
</TabbedPane>
<Page Activated="true" BackgroundOpacity="1.000" Location="14,56" Name="TabContainerPage" PackLocation="left,top" PackLocationProp="0014/0001,0056/0001" RStyleDefault="/FrameStyles.win_gold_plain" RStyleMouseOver=" " RStyleMouseOverActivated=" " RStyleMouseOverSelected=" " RStyleSelected=" " ScrollExtent="563,442" Size="563,442">
<Page Activated="true" Location="5,3" Name="TopicsPage" ScrollExtent="548,431" Size="548,431">
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="2,3" Name="TopicBackground" PackLocation="left,top" PackLocationProp="0002/0001,0003/0001" PackSize=",absolute" PackSizeProp="xxxx/xxxx,0034/0001" RStyleDefault="/rectlist.chat_bubble_frame" ScrollExtent="236,397" Size="236,397">
<DataSourceContainer Name="TopicDSContainer">
<DataSourceContainer Name="data 1" text="[DEVL]1.0 Welcome to EverQuest 2!">
<DataSourceContainer Name="New DataSourceContainer" text="[DEVL]1.1 Griefing Other Players"/>
</DataSourceContainer>
<DataSourceContainer Name="data 2" text="[DEVL]2.0 Gameplay Overview"/>
</DataSourceContainer>
<TreeView BackgroundColor="#555555" BackgroundOpacity="0.000" DataSourceContainer="TopicDSContainer" Location="4,5" MinimumScrollExtent="212,2" Name="TopicTreeView" PackLocation="left,top" PackLocationProp="0004/0001,0005/0001" PackSize=",absolute" PackSizeProp="xxxx/xxxx,0007/0001" ScrollExtent="212,390" SelectionAllowedMultiRow="false" ShowChecks="false" Size="212,390" Style="TopicTVStyle"/>
<Scrollbar ArrowPressSound="sounds/button" Control="TopicTreeView" Location="217,4" Name="TopicScroll" PackLocation="left,top" PackLocationProp="0217/0001,0004/0001" PackSize=",absolute" PackSizeProp="xxxx/xxxx,0008/0001" ScrollExtent="17,389" Size="17,389" Style="/ScrollStyles.default_vscroll"/>
<TreeViewStyle CellHeight="15" CellPadding="1,1" DefaultTextStyle="/Fonts.FontZapf15" GridColor="#FFFFFF" ImageStyleCollapsed="/imagelist.widget_tree_expand" ImageStyleExpanded="/imagelist.widget_tree_contract" Indentation="15" Name="TopicTVStyle" SelectionColorBackground="#927D41" SelectionColorRect="#927D41"/>
</Page>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="240,3" Name="ContentBackground" PackLocation="left,top" PackLocationProp="0240/0001,0003/0001" PackSize="absolute,absolute" PackSizeProp="0242/0001,0007/0001" RStyleDefault="/rectlist.chat_bubble_frame" ScrollExtent="306,424" Size="306,424">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="1.0 Welcome to EverQuest 2!

Everquest 2 takes place in the magical world of Norrath.  There are thousands of other players in this world.
" Location="4,3" Name="HelpText" PackLocation="left,top" PackLocationProp="0004/0001,0003/0001" PackSize="absolute,absolute" PackSizeProp="0025/0001,0007/0001" ScrollExtent="281,417" Size="281,417" UserMovable="true" UserResizable="true">1.0 Welcome to EverQuest 2!

Everquest 2 takes place in the magical world of Norrath.  There are thousands of other players in this world.
</Text>
<Scrollbar ArrowPressSound="sounds/button" Control="HelpText" Location="286,3" Name="HelpScroll" PackLocation="right,top" PackLocationProp="-020/0001,0003/0001" PackSize=",absolute" PackSizeProp="xxxx/xxxx,0006/0001" ScrollExtent="18,418" Size="18,418" Style="/ScrollStyles.default_vscroll"/>
</Page>
<Button LocalText="Back" Location="4,399" Name="Back" PackLocation="right,bottom" PackLocationProp="-544/0001,-032/0001" ScrollExtent="116,30" Size="116,30" Style="/ButtonStyles.text_button_default" textcolor="#FFCCAA">Back</Button>
<Button LocalText="Next" Location="120,399" Name="Next" PackLocation="right,bottom" PackLocationProp="-428/0001,-032/0001" ScrollExtent="115,30" Size="115,30" Style="/ButtonStyles.text_button_default" textcolor="#FFCCAA">Next</Button>
</Page>
<Page Activated="true" Location="5,3" Name="KnowledgeBasePage" ScrollExtent="546,431" Size="546,431" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Search topic or article ID" Location="10,9" Name="SearchLabel" ScrollExtent="181,20" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="181,20" TextColor="#EBDEAA">Search topic or article ID</Text>
<Page BackgroundOpacity="1.000" Location="10,28" Name="SearchPage" PackLocation="bottom,left" PackLocationProp="-536/0001,0028/0001" PackSize="absolute,fixed" PackSizeProp="0015/0001,0002/0003" RStyleDefault="/FrameStyles.ThickRounded.rect" ScrollExtent="531,50" Size="531,50">
<Button LocalText="Search" Location="431,10" Name="SearchButton" ScrollExtent="93,30" Size="93,30" Style="/ButtonStyles.text_button_default" TextColor="#FFCCAA">Search</Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="9,14" Name="SearchTextboxFrame" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="413,22" Size="413,22"/>
<Textbox Activated="true" BackgroundOpacity="0.224" Color="#F0F0F0" Cursor="/Cursor.Text" Location="9,14" Name="SearchTextbox" ScrollExtent="413,22" Size="413,22" Style="inputStyle"></Textbox>
<TextboxStyle CaratColor="#FFFF00" CaratWidth="2" Cursor="/Cursor.Text" DisabledTextStyle="/Fonts.FontArial14" Name="inputStyle" NormalTextStyle="/Fonts.FontArial14" SelectedTextStyle="/Fonts.FontArial14" SelectionColor="#C0C020" SelectionOpacity="1.000" TextColor="#F0C040" TextPadding="3,2,3,0"/>
</Page>
<Page BackgroundOpacity="1.000" Color="#262422" Location="9,28" Name="SearchBkg" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="531,50" Size="531,50"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Search Results" Location="10,86" Name="ResultsLabel" ScrollExtent="123,20" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="123,20" TextColor="#EBDEAA">Search Results</Text>
<Page Location="10,105" Name="TablePage" PackLocation="left,top" PackLocationProp="0010/0001,0105/0001" PackSize="absolute,absolute" PackSizeProp="0014/0001,0311/0001" ScrollExtent="532,120" Size="532,120">
<TableHeader BackgroundColor="#000000" ButtonStyle="/ButtonStyles.single_pixel" MinimumScrollExtent="511,0" Name="TableHeader" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="0021/0001,xxxx/xxxx" ScrollExtent="511,14" Size="511,14" Table="Table">
</TableHeader>
<Table BackgroundColor="#554425" BackgroundOpacity="0.000" DefaultTextStyle="/Fonts.FontArial14" Location="2,16" MinimumScrollExtent="510,0" Name="Table" PackLocation="left,top" PackLocationProp="0002/0001,0016/0001" PackSize="absolute,absolute" PackSizeProp="0022/0001,0019/0001" ScrollExtent="510,101" SelectionAllowedMultiRow="false" SelectionColorBackground="#4A404A" SelectionColorRect="#4A404A" Size="510,101" TableModel="TableModel"/>
<TableModelDefault DataSourceContainer="TableDSContainer" Name="TableModel"/>
<Scrollbar ArrowPressSound="sounds/button" Control="Table" Location="511,16" Name="Scroll" PackLocation="right,top" PackLocationProp="-021/0001,0016/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0019/0001" ScrollExtent="18,101" Size="18,101" Style="/ScrollStyles.default_vscroll"/>
<DataSourceContainer Name="TableDSContainer">
<DataSource label="Articles" Name="Title" type="text"/>
</DataSourceContainer>
<Page BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="-2,12" Name="Frame" PackSize="absolute,absolute" PackSizeProp="-002/0001,0011/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="534,109" Size="534,109"/>
<Page BackgroundColor="#2D241C" BackgroundOpacity="1.000" Location="1,15" Name="Bkg" PackSize="absolute,absolute" PackSizeProp="0001/0001,0016/0001" ScrollExtent="531,104" Size="531,104"/>
</Page>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Article Contents" Location="10,233" Name="ContentsLabel" ScrollExtent="123,20" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="123,20" TextColor="#EBDEAA">Article Contents</Text>
<Page BackgroundColor="#FFFFFF" Location="10,252" Name="ContentPage" PackLocation="bottom,left" PackLocationProp="-536/0001,0252/0001" PackSize="absolute,fixed" PackSizeProp="0015/0001,0002/0003" ScrollExtent="531,137" Size="531,137">
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" GetsInput="false" Location="5,4" Name="InfoText" ScrollExtent="501,127" Size="501,127"></Text>
<Scrollbar ArrowPressSound="sounds/button" Control="InfoText" Location="509,3" Name="InfoScroll" PackLocation="right,top" PackLocationProp="-022/0001,0003/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0007/0001" ScrollExtent="19,130" Size="19,130" Style="/ScrollStyles.default_vscroll"/>
<Page BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Name="Frame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.ThickRounded.rect" ScrollExtent="531,137" Size="531,137"/>
<Page BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Color="#2D241C" Name="Bkg" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="531,137" Size="531,137"/>
</Page>
<Button LocalText="If the article contents did not answer your question, click here to create a new CS ticket" Location="10,396" Name="NewTicketButton" ScrollExtent="530,32" Size="530,32" Style="/ButtonStyles.text_button_default" TextColor="#FFCCAA">If the article contents did not answer your question, click here to create a new CS ticket</Button>
<Page BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Color="#262422" Location="8,395" Name="ButtonBkg" PackSize="absolute,absolute" PackSizeProp="0012/0001,0397/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="534,34" Size="534,34"/>
</Page>
<Page Activated="true" Enabled="false" Location="5,3" Name="TicketsPage" ScrollExtent="548,431" Size="548,431" Visible="false">
<Page alwaysontop="true" BackgroundColor="#00FF00" DynamicDataFilter="0001" eq2usescomwndcontrols="false" Name="NewTicketPage" PackLocation="center,bottom" PackLocationProp="-274/0001,-431/0001" ScrollExtent="548,431" Size="548,431" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="New Ticket" Location="11,3" Name="TitleText" ScrollExtent="93,24" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="93,24" TextAlignmentVertical="Center" TextColor="#EBDEAA" UserMovable="true" UserResizable="true">New Ticket</Text>
<Page BackgroundOpacity="1.000" Location="11,26" Name="IssueHierarchyPage" PackLocation="bottom,left" PackLocationProp="-537/0001,0026/0001" PackSize="absolute,fixed" PackSizeProp="0019/0001,0002/0003" RStyleDefault="/FrameStyles.ThickRounded.rect" ScrollExtent="529,95" Size="529,95">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Category" Location="11,6" Name="CategoryLabel" ScrollExtent="72,20" Size="72,20" TextColor="#EBDEAA">Category</Text>
<DataSource Name="CategoryDS">
<Data Name="Placeholder1" text="[DEVL] category 1"/>
<Data Name="Placeholder2" text="[DEVL] category 2"/>
</DataSource>
<Dropdownbox DataSource="CategoryDS" Location="11,24" Name="CategoryDropdownbox" RowTemplate="/Templates.dropdowntemplate" ScrollExtent="510,19" Size="510,19" Style="/dropdownlist.dropdown_default"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Subcategory" Location="11,48" Name="SubCategoryLabel" ScrollExtent="93,20" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="93,20" TextColor="#EBDEAA">Subcategory</Text>
<DataSource Name="SubcategoryDS">
<Data Name="Placeholder1" text="[DEVL] subcategory 1"/>
<Data Name="Placeholder2" text="[DEVL] subcategory 2"/>
</DataSource>
<Dropdownbox DataSource="SubcategoryDS" Location="12,68" Name="SubcategoryDropdownbox" RowTemplate="/Templates.dropdowntemplate" ScrollExtent="509,24" Size="509,24" Style="/dropdownlist.dropdown_default"/>
</Page>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Please enter details below" Location="11,130" Name="DetailsLabel" ScrollExtent="190,20" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="190,20" TextColor="#EBDEAA">Please enter details below</Text>
<Page BackgroundOpacity="1.000" Color="#262422" Location="10,28" Name="IssueBkg" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="530,90" Size="530,90"/>
<Page Location="11,150" Name="DetailsPage" PackLocation="bottom,left" PackLocationProp="-537/0001,0150/0001" PackSize="absolute,fixed" PackSizeProp="0019/0001,0002/0003" ScrollExtent="529,238" Size="529,238">
<Textbox Activated="true" Color="#F0F0F0" Cursor="/Cursor.Text" Location="5,4" MaxLength="2048" MaxLines="Unlimited" Name="DetailsTextbox" ScrollExtent="501,229" Size="501,229" Style="inputStyle" WrapWidth="Automatic"></Textbox>
<Scrollbar ArrowPressSound="sounds/button" Control="DetailsTextbox" Location="508,3" Name="DetailsScrollbar" PackLocation="right,top" PackLocationProp="-021/0001,0003/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0008/0001" ScrollExtent="19,230" Size="19,230" Style="/ScrollStyles.default_vscroll"/>
<TextboxStyle CaratColor="#FFFF00" CaratWidth="2" Cursor="/Cursor.Text" DisabledTextStyle="/Fonts.FontArial14" Name="inputStyle" NormalTextStyle="/Fonts.FontArial14" SelectedTextStyle="/Fonts.FontArial14" SelectionColor="#C0C020" SelectionOpacity="1.000" TextColor="#F0C040" TextPadding="3,2,3,0"/>
<Page BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Name="Frame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.ThickRounded.rect" ScrollExtent="529,238" Size="529,238"/>
<Page BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Color="#2D241C" Name="Bkg" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="529,238" Size="529,238"/>
</Page>
<Button LocalText="Submit" Location="177,395" Name="SubmitButton" ScrollExtent="93,32" Size="93,32" Style="/ButtonStyles.text_button_default" TextColor="#FFCCAA">Submit</Button>
<Button LocalText="Cancel" Location="278,395" Name="CancelButton" ScrollExtent="93,32" Size="93,32" Style="/ButtonStyles.text_button_default" TextColor="#FFCCAA">Cancel</Button>
<Page BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Color="#262422" Location="174,394" Name="ButtonBkg" PackSize="absolute,absolute" PackSizeProp="0349/0001,0397/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="199,34" Size="199,34"/>
</Page>
<Page alwaysontop="true" BackgroundColor="#00FF00" DynamicData="/GameData.Self.Breath" DynamicDataFilter="0001" eq2usescomwndcontrols="true" Location="1,-1" Name="AddCommentPage" PackLocation="center,bottom" PackLocationProp="-273/0001,-432/0001" ScrollExtent="546,432" Size="546,432" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Add Ticket Comments" Location="8,7" Name="TitleText" ScrollExtent="174,18" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="174,18" TextAlignmentVertical="Center" TextColor="#EBDEAA" UserMovable="true" UserResizable="true">Add Ticket Comments</Text>
<Page Location="9,29" Name="DetailsPage" PackLocation="bottom,left" PackLocationProp="-537/0001,0029/0001" PackSize="absolute,fixed" PackSizeProp="0017/0001,0002/0003" ScrollExtent="529,359" Size="529,359">
<Textbox Activated="true" Color="#F0F0F0" Cursor="/Cursor.Text" Location="5,4" MaxLength="2048" MaxLines="Unlimited" Name="CommentTextbox" ScrollExtent="500,359" Size="500,359" Style="inputStyle" WrapWidth="Automatic"></Textbox>
<Scrollbar ArrowPressSound="sounds/button" Control="CommentTextbox" Location="508,3" Name="CommentScrollbar" PackLocation="right,top" PackLocationProp="-021/0001,0003/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0007/0001" ScrollExtent="19,352" Size="19,352" Style="/ScrollStyles.default_vscroll"/>
<TextboxStyle CaratColor="#FFFF00" CaratWidth="2" Cursor="/Cursor.Text" DisabledTextStyle="/Fonts.FontArial14" Name="inputStyle" NormalTextStyle="/Fonts.FontArial14" SelectedTextStyle="/Fonts.FontArial14" SelectionColor="#C0C020" SelectionOpacity="1.000" TextColor="#F0C040" TextPadding="3,2,3,0"/>
<Page BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Name="Frame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.ThickRounded.rect" ScrollExtent="529,359" Size="529,359"/>
<Page BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Color="#2D241C" Name="Bkg" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="529,359" Size="529,359"/>
</Page>
<Button LocalText="Submit" Location="167,395" Name="SubmitButton" ScrollExtent="93,32" Size="93,32" Style="/ButtonStyles.text_button_default" TextColor="#FFCCAA">Submit</Button>
<Button LocalText="Cancel" Location="281,395" Name="CancelButton" ScrollExtent="93,32" Size="93,32" Style="/ButtonStyles.text_button_default" TextColor="#FFCCAA">Cancel</Button>
<Page BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Color="#262422" Location="163,394" Name="ButtonBkg" PackSize="absolute,absolute" PackSizeProp="0332/0001,0398/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="214,34" Size="214,34"/>
</Page>
<Page Activated="true" Name="ExistingTicketsPage" ScrollExtent="549,430" Size="549,430">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Tickets" Location="11,14" Name="TicketLabel" ScrollExtent="65,20" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="65,20" TextColor="#EBDEAA">Tickets</Text>
<Button LocalText="Refresh" LocalTooltip="Retrieve updated information on the status of existing tickets" Location="438,8" Name="RefreshTicketsButton" PackLocation="center,bottom" PackLocationProp="0164/0001,-422/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="79,28" Size="79,28" Style="/ButtonStyles.text_button_default" Tooltip="Retrieve updated information on the status of existing tickets">Refresh</Button>
<Page Location="8,35" Name="TablePage" PackLocation="left,top" PackLocationProp="0008/0001,0035/0001" PackSize="absolute,absolute" PackSizeProp="0015/0001,0305/0001" ScrollExtent="534,125" Size="534,125">
<TableHeader BackgroundColor="#000000" ButtonStyle="/ButtonStyles.single_pixel" MinimumScrollExtent="508,0" Name="TableHeader" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="0026/0001,xxxx/xxxx" ScrollExtent="508,14" Size="508,14" Table="Table">
</TableHeader>
<Table BackgroundColor="#FFFFFF" BackgroundOpacity="0.000" DefaultTextStyle="/Fonts.FontZapf15" Location="3,17" MinimumScrollExtent="508,0" Name="Table" PackLocation="left,top" PackLocationProp="0003/0001,0017/0001" PackSize="absolute,absolute" PackSizeProp="0026/0001,0021/0001" ScrollExtent="508,104" SelectionAllowedMultiRow="false" SelectionColorBackground="#4A404A" SelectionColorRect="#4A404A" Size="508,104" TableModel="TableModel"/>
<TableModelDefault DataSourceContainer="TableDSContainer" Name="TableModel"/>
<Scrollbar ArrowPressSound="sounds/button" Control="Table" Location="513,16" Name="Scroll" PackLocation="right,top" PackLocationProp="-021/0001,0016/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0018/0001" ScrollExtent="18,107" Size="18,107" Style="/ScrollStyles.default_vscroll"/>
<DataSourceContainer Name="TableDSContainer">
<DataSource label="Ticket ID" Name="TicketId" type="text"/>
<DataSource label="Character" Name="Character" type="text"/>
<DataSource label="Category" Name="Category" type="text"/>
<DataSource label="Date Modified" Name="Date Modified" type="text"/>
<DataSource label="Status" Name="Status" type="text"/>
</DataSourceContainer>
<Page BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="-2,12" Name="Frame" PackSize="absolute,absolute" PackSizeProp="-002/0001,0010/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="536,115" Size="536,115"/>
<Page BackgroundColor="#2D241C" BackgroundOpacity="1.000" Location="1,15" Name="Bkg" PackSize="absolute,absolute" PackSizeProp="0003/0001,0016/0001" ScrollExtent="531,109" Size="531,109"/>
</Page>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Contents" Location="8,167" Name="DetailLabel" ScrollExtent="70,20" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="70,20" TextColor="#EBDEAA">Contents</Text>
<Page BackgroundOpacity="1.000" Location="7,189" Name="DetailPage" PackLocation="left,top" PackLocationProp="0007/0001,0189/0001" PackSize="absolute,absolute" PackSizeProp="0015/0001,0231/0001" RStyleDefault="/FrameStyles.RoundedGrouper.rect" ScrollExtent="534,199" Size="534,199">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" Location="5,5" Name="DetailText" PackLocation="left,top" PackLocationProp="0005/0001,0005/0001" PackSize="absolute,absolute" PackSizeProp="0028/0001,0011/0001" ScrollExtent="506,188" Size="506,188" UserMovable="true" UserResizable="true"></Text>
<Scrollbar ArrowPressSound="sounds/button" Control="DetailText" Location="513,3" Name="InfoScroll" PackLocation="right,top" PackLocationProp="-021/0001,0003/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0009/0001" ScrollExtent="19,190" Size="19,190" Style="/ScrollStyles.default_vscroll"/>
<Page BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Name="Frame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.ThickRounded.rect" ScrollExtent="534,199" Size="534,199"/>
<Page BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Color="#2D241C" Name="Bkg" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="534,199" Size="534,199"/>
</Page>
<Button Enabled="false" LocalText="Add Comment" Location="160,395" Name="AddCommentButton" PackLocation="center,bottom" PackLocationProp="-114/0001,-035/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="105,32" Size="105,32" Style="/ButtonStyles.text_button_default">Add Comment</Button>
<Button Enabled="false" LocalText="Delete" Location="281,395" Name="DeleteButton" PackLocation="center,bottom" PackLocationProp="0007/0001,-035/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="105,32" Size="105,32" Style="/ButtonStyles.text_button_default">Delete</Button>
<Page BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Color="#2D241C" Location="157,394" Name="ButtonBkg" PackSize="absolute,absolute" PackSizeProp="0317/0001,0396/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="232,34" Size="232,34"/>
</Page>
</Page>
</Page>
<Page Activated="true" BackgroundColor="#554736" BackgroundOpacity="1.000" Location="17,58" Name="Bkg" PackLocation="left,top" PackLocationProp="0017/0001,0058/0001" RStyleMouseOver=" " RStyleMouseOverActivated=" " RStyleMouseOverSelected=" " RStyleSelected=" " ScrollExtent="552,434" Size="552,434"/>
<RectangleStyle Color="#FFDDAA" Name="RectStyle"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,1" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0001/0001" PackSize="absolute,fixed" PackSizeProp="0000/0001,0002/0003" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="589,18" Size="589,18"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,18" Name="WC_Frame" PackLocation="top,left" PackLocationProp="0000/0001,0018/0001" PackSize="1,absolute" PackSizeProp="0002/0003,0015/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="589,499" Size="589,499"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="7,23" Name="WC_Backdrop" PackLocation="top,left" PackLocationProp="0007/0001,0023/0001" PackSize="absolute,absolute" PackSizeProp="0020/0001,0034/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="569,480" Size="569,480"/>
</Page>
